RubyGems Navigation menu

logstasher-plugin-delayed 0.1.0

Awesome rails logs supports delayed jobs

Versionen:

  1. 0.1.0 - November 02, 2015 (5 KB)

Runtime Abhängigkeiten (2):

  • delayed_job >= 4.0.2
  • logstasher >= 0.8.1
  • Development Abhängigkeiten (3):

  • bundler >= 1.0.0
  • rails >= 3.0
  • rspec >= 2.14
  • Besitzer:

    Autoren:

    • Marc Grimme

    SHA 256-Prüfsumme:

    cd064ae5da395bda75a8cf55fb875e805b3680ac23c82925c55a3f9a97ba8d2e

    Downloads insgesamt 1.597

    Für diese Version 1.597

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: